@charset "UTF-8";

/* CSS Document */

/* ===== == = === Base Styles === = == ===== */

/* XLarge screens */

/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) {

.logo {
	/*outline: 1px solid yellow;*/
}

#fb-right a.sbannerbtn {
	width: 80%;
}

/*.pop-up {
	outline: 3px solid yellow;
}*/

.outer-pop {
	margin: 50px auto;
}

.thumb-outer-pop {
	margin: 50px auto;
}

#menu, .slicknav_menu {
	display: none;
}

.black-ex {
	display: none;
}

}

/* Large screens */

/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	
.logo {
	/*outline: 1px solid blue;*/
}

#first-block {
	/*outline: 1px solid blue;*/
	clear: both;
	float: left;
	height: 25.25em;
	margin: 0px 2%;
	width: 96%;
}

#fb-left {
	background-image: url(../images/img_contact.png);
	background-repeat: no-repeat;
	border: 1px solid #e1e1e1;
	float: left;
	height: 25.25em;
	width: 66%;
}

#fb-right {
	background-color: #a50050;
	border: 1px solid #e1e1e1;
	float: right;
	height: 19.125em;
	padding: 3.75em 3% 2.5em 3%;
	text-align: center;
	width: 25%;
}

#fb-right img {
	max-width: 100%;
}

#second-block {
	/*outline: 1px solid red;*/
	clear: both;
	height: 404px;
	margin: 0px auto;
	padding: 0 2%;
	width: 96%;
}

footer {
	background-color: #3d3f3f;
	clear: both;
	float: left;
	/*outline: 1px solid yellow;*/
	/*padding: 2em 0 1em 0;*/
	width: 100%;
}

#infoot {
	/*outline: 1px solid red;*/
	margin: 0px auto;
	width: 61.5em;
}

/*.pop-up {
	outline: 3px solid red;
}*/

.outer-pop {
	margin: 50px auto;
}

.thumb-outer-pop {
	margin: 50px auto;
}

#menu, .slicknav_menu {
	display: none;
}

.black-ex {
	display: none;
}

}

/* Medium screens */

/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

.logo {
	/*outline: 1px solid white;*/
}

/*.pop-up {
	outline: 3px solid blue;
}*/

#top-bar {
	height: 4em;
}

#intop {
	height: 3em;
	margin: 0px auto;
	padding: 0.2em 2% 0;
	width: 96%;
}

#intop ul {
	float: left;
	list-style-type: none;
}

.intopl {
	margin-right: 20px;
}

header {
	background-color: #222222;
	height: 8em;
	width: 100%;
}

#in-head {
	height: 4.3em;
	margin: 0px auto;
	padding: 0.7em 2% 0;
	position: relative;
	width: 96%;
}

#in-head-right {
	float: left;
	width: 300px;
}

#in-second-head {
	height: 9.25em;
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#in-head ul {
	margin-right: 80px;
}

#second-head {
	height: 9em;
	padding: 3.25em 2% 0;
	width: 96%;
}

#in-second-head h1 {
	width: 65%;
}

ul#icons {
	clear: both;
	float: left;
}

#inbanner {
	height: 290px;
	margin: 0px auto;
	padding: 0 2%;
	width: 96%;
}

#inbanner p {
	width: 70%;
}

#in-head #mainnav li a {
	color: white;
	float: left;
	font-size: 1.1em;
	margin-right: 1em;
	text-decoration: none;
}

#in-head #mainnav li a:hover {
	color: white;
	float: left;
	font-size: 1.1em;
	margin-right: 1em;
	text-decoration: none;
}

#first-block {
	/*outline: 1px solid blue;*/
	clear: both;
	float: left;
	height: 0em;
	min-height: 55em;
	margin: 0px 2%;
	width: 96%;
}

#fb-left {
	background-image: url(../images/img_contact.png);
	background-repeat: no-repeat;
	border: 1px solid #e1e1e1;
	float: left;
	height: 25.25em;
	margin-bottom: 1em;
	width: 100%;
}

#fb-right {
	background-color: #a50050;
	border: 1px solid #e1e1e1;
	float: right;
	height: 19.125em;
	padding: 3.75em 3% 2.5em 3%;
	text-align: center;
	width: 94%;
}

#second-block {
	/*outline: 1px solid blue;*/
	clear: both;
	height: 404px;
	margin: 0px auto;
	width: 96%;
}

#envoi-second-head {
	height: 4em;
	padding: 2em 4% 2em;
	width: 92%;
}

.sb-box {
	border: 1px solid #e1e1e1;
	float: left;
	height: 19em;
	padding: 3.75em 1% 2.5em;
	text-align: center;
	width: 98%;
}

.sb-mbox {
	background-image: url(../images/img_repair.png);
	border: 1px solid #e1e1e1;
	float: left;
	height: 25.25em;
	margin: 2em 0;
	padding: 0 1%;
	width: 98%;
}

footer {
	background-color: #3d3f3f;
	clear: both;
	float: left;
	/*outline: 1px solid yellow;*/
	/*padding: 2em 0 1em 0;*/
	width: 100%;
}

#infoot {
	/*outline: 1px solid red;*/
	margin: 0px auto;
	width: 96%;
}

.fblock {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0.5em 0;
	width: 50%;
}

#social-network-block li {
	color: white;
	float: left;
	padding-bottom: 0.5em;
	padding-left: 1%;
	width: 18%;
}

#social-network-block li img {
 	float: left;
	width: 28%;
}

#social-network-block ul #sntitle {
	display: block;
	/*outline: 1px solid red;*/
	padding: 0 0 0.5em 0;
	width: 100%;
}

#social-network-block ul #sntitle p {
	font-size: 1.2em;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 7px;
}

#social-network-block li p {
	float: left;
	font-size: 0.8em;
	margin: 7px 0 0 10px;
}

#connect-search-box {
	width: 580px;
}

#connectbanner input {
	width: 560px;
}

#content {
	padding: 0 2%;
	width: 96%;
}

#dossier-mobile {
	float: left;
	font-family: SFR-Bold;
	padding: 2em 0;
	text-align: center;
	width: 30%;
}

#dossier-statut {
	float: right;
	padding: 2em 0;
	text-align: center;
	width: 70%;
}


.fw-box {
	background-color: #f7f7f7;
	float: left;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	margin: 1em 0 0 0;
	padding: 40px 3%;
	width: 94%;
}

#small-phone {
	float: left;
	text-align: center;
	width: 100%;
}

#small-phone-title {
	float: left;
	padding-left: 0;
	text-align: center;
	width: 100%;
}

#small-phone-title ul {
	list-style-type: none;
	
}

#small-phone-id {
	float: right;
	text-align: center;
	width: 100%;
}

#purplebox {
	background-color: #636395;
	float: left;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	padding: 20px 5%;
	width: 90%;
}

#ard-left {
	float: left;
	text-align: right;
	padding-right: 2%;
	width: 28%;
}

#ard-right {
	float: right;
	width: 70%;
}

.fb-left {
	float: left;
	height: 35px;
	padding-top: 15px;
	text-align: right;
	width: 30%;
}

.fb-right {
	float: right;
	height: 50px;
	padding-left: 5%;
	width: 65%;
}


.pop-up {
	margin: 50px auto;
	padding: 2em 2%;
	width: 90%;
}

.outer-pop {
	margin: 50px auto;
	width: 90%;
}

.thumb-outer-pop {
	margin: 50px auto;
	width: 90%;
}

.field-inputs {
	float: left;
	width: 61%;
}

.pop-up-image {
	float: left;
	position: relative;
	width: 90%; 
}

#menu, .slicknav_menu {
	display: none;
}

#envoibanner {
	background-color: #efefef;
	background-image: url(../images/img_envoi_wide.png);
	background-position: center;
	float: left;
	height: 471px;
	padding-top: 20px;
	width: 100%;
}

#envoi-b-text {
	float: left;
	padding-top: 0px;
	width: 100%;
}

#login-box {
	background-color: #f1f1f1;
	border: 1px solid #cdced6;
	clear: both;
	float: right;
	width: 100%;
}

.en-bannertext {
	font-size: 1.5em;
	font-family: SFR-Thin;
	line-height: 1.2;
	margin-bottom: 20px;
}

#lb-btm ul li {
	background-image: url(../images/bullet-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	float: left;
	list-style-type: none;
	padding-left: 12px;
	width: 45%;
}

#login-box input {
	padding: 0.5em 5% 0.5em 6%;	
	width: 88%;
}

.login-space {
	height: 20px; width: 100%;
}

#mob-box-pix {
	text-align: center;
	width: 100%;
}

#mob-box-form {
	width: 100%;
}

.mobile-field-inputs {
	width: 70%;
}
.mobile-field-inputs-white {
	float: left;
	width: 70%;
}

.m-field-inputs {
width: 61%;
}

.question-bubble {
	display: none;
}

.qa {
	display: none;
}

#big-grey-box img {
	display: block;
	/*outline: 1px solid red;*/
	float: none;
	margin: 0px auto 20px;
}

.m-field-text.c {
	display: none;
}

.mc-field-inputs.checktxt {
	width: 100%;
}

#mobile-menu-box {
	float: left;
	padding: 2em 0%;
	width: 100%;
}


#mobile-menu-box li {
	/*outline: 1px solid red;*/
	float: left;
	font-family: SFR-bold;
	font-size: 0.8em;
	width: 30%;
}

#mobile-menu-box li.first {
	padding-left: 0em;
	width: 30%;
}

#mobile-menu-box li.mid {
	padding-left: 0em;
	width: 35%;
}

#mobile-menu-box li.last {
	padding-left: 0em;
	width: 35%;
}

.menu-line {
	background-color: #d8d8e4;
	float: left;
	height: 5px; 
	margin-top: 1.3em;
	width: 4em;
}

.add-ghost-button {
    padding: 1em 0.4em;
}

.add-purple-button {
    padding: 1em 2.3em;
}

#popup-pc {
	clear: both;
	padding: 3em 3%;
	width: 94%;
}

#popup-pc p {
	float: left;
	margin: 15px 10px 0 0;
}

#popup-pc input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
	float: left;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 1em 4%;
    width: 9em;
}

.rech {
    background-color: #636395;
    -moz-border-radius: 2px;
	border-radius: 2px;	
    color: white;
    float: left;
    font-family: SFR-bold;
    font-size: 0.9em;
	margin-left: 10px;
    padding: 1.1em 2em;
    text-align: center;
}

.purple-btn.nb {
	background-color: #636395;
	color: white;
	float: right;
	font-size: 12px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	padding: 1em 0;
	text-align: center;
	width: 48%;
}

.ghost-button.nb {
	border: 3px solid #636395;
	color: #636395;
	float: left;
	font-family: SFR-bold;
	font-size: 12px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0.8em 0;
	text-align: center;
	width: 45%;
}

#hotline-head {
	height: auto;
	padding: 2em 4% 5em;
	width: 92%;
}

#hlgbi {
	float: right;
	width: 75%;
}

#met-grey-box img {
	display: block;
	float: none;
	margin: 0px auto 20px;
}

#metgbi {
	float: right;
	width: 100%;
}

#mitinput {
	/*outline: 1px solid red;*/
	float: left;
	width: 100%;
}

#miti-one {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0 0 1em 0;
	position: relative;
	width: 100%;
}

#miti-one img {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 5001;
}

#miti-one input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 0.9em 2%;
	position: absolute;
    width: 96%;
	z-index: 5000;
}

#miti-two {
	float: left;
	margin-top: 2em;
	padding: 1em 0 1em 0;
	width: 100%;
}

#miti-three {
	float: left;
	padding: 0em 0;
	width: 100%;
}

#miti-four {
	float: left;
	padding: 0em 0;
	width: 100%;
}


#diag-one {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0 0 1em 0;
	position: relative;
	width: 100%;
}

#diag-one img {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 5001;
}

#diag-one input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 0.9em 2%;
	position: absolute;
    width: 96%;
	z-index: 5000;
}

#diag-two {
	float: left;
	margin-top: 2em;
	padding: 1em 0 1em 0;
	width: 100%;
}

#diag-three {
	float: left;
	padding: 0em 0;
	width: 100%;
}

#diag-four {
	float: left;
	padding: 0em 0;
	width: 100%;
}



.msel select {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    float: left;
    font-family: SFR-Light;
    font-size: 16px;
    padding: 5px 8px;
    width: 111%;
}

#ins-con-left {
	float: left;
	padding: 1em 0 1em 0;
	width: 100%;
}

#ins-con-right {
	background-color: #f7f7f7;
	float: right;
	padding: 2em 5%;
	width: 90%;
}

#vb-titles {
	display: none;
}

.vb-make {
	border-right: none;
	float: left;
	padding: 1em 0 1em 2%;
	width: 98%;
}

.vb-model {
	border-right: none;
	float: left;
	padding: 1em 0 1em 2%;
	width: 98%;
}

.vb-version {
	border-right: none;
	float: left;
	padding: 1em 0 1em 2%;
	width: 98%;
}

.vb-date {
	border-right: none;
	float: left;
	padding: 1em 0 1em 2%;
	width: 98%;
}

.vb-system {
	float: left;
	padding: 1em 0 1em 2%;
	width: 98%;
}

.dg-block {
	min-height: 20em;
	width: 50%;
}

.caption {
	min-height: 20em;
}

.fr-right {
	float: right;
	padding: 0 0 0 5%;
	width: 45%;
}

a.frtitvotre {
    padding: 1.11em 0;
    text-align: center;
	width: 100%;
}

.fr-right .pop-ghost-button {
	float: right;
	margin: 1em -0.1em 0 0;
    padding: 1em 0;
    text-align: center;
	width: 98%;
}

#lanc-pc {
	clear: both;
	padding: 3em 5%;
	width: 90%;
}

#lanc-pc input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
	float: left;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 1em 4%;
    width: 6em;
}

#diag-menu-box ul {
	list-style-type: none;
	margin: 0px auto;
	width: 90%;
}

.resoudre {
	background-color: #636394;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	float: right;
	padding-right: 3%;
	width: 45%;
}

.black-ex {
	display: none;
}

#diag-con-left {
	float: left;
	padding: 1em 0 1em 0;
	width: 100%;
}

#diag-con-right {
	background-color: #f7f7f7;
	float: right;
	padding: 2em 4%;
	width: 92%;
}

.dtb {
	border-bottom: 1px solid #e3e3e3;
	float: left;
	padding-top: 2em;
	width: 100%;
}

.dtb.m {
	border-bottom: 1px solid #e3e3e3;
	border-left: 0px;
	border-right: 0px;
	float: left;
	margin: 0;
	padding: 2em 0 0 0;
	width: 100%;
}

#dtb-lt-b-btn, #dtb-t-b-btn, #dtb-rt-b-btn {
    margin: 0;
}

.dtb a.mob-purple-btn, .dtb.m a.mob-purple-btn {
	float: left;
	margin: 2em 0;
}

.dtb.m p.dtbminitext {
	float: left;
	text-align: left;
	margin-top: 0;
}

#dtb-greybox {
	width: 50%;
}

#pblleft {
	border-right: 0px;
	float: left;
	padding-right: 2%;
	width: 98%;
}

#pblright {
	float: left;
	padding: 0 2% 0 0;
	width: 98%;
}

#diag-pt p {
	float: left;
	font-size: 0.8em;
}

.bda {
	float: right;
	margin: -0.2em 0.5em 0 0;
}

#diag-two-block h3 {
	line-height: 1.4;
    margin: 0.7em 0 0 1.5em;
    width: 55%;
}

#dtb-l-greybox {
	float: left;
	margin-bottom: 1.3em;
	width: 100%;
}

#dtb-l-greybox .notre-num {
	margin-left: 0.5em;
	width: 40%;
}

} 

/* Small screens */

@media only screen and (max-width: 40em) { 

.logo {
	/*outline: 1px solid yellow;*/
}
	
/*.pop-up {
	outline: 3px solid green;
}*/
	
	
#menu {
	display: none;
}
	
.menu {
	display: none;
}
	
#mob-wrapper {
	float: left;
	/*outline: 1px solid red;*/
}
	
#top-bar {
	height: 2em;
}

#intop {
	height: 1em;
	margin: 0px auto;
	padding: 0.2em 2% 0;
	width: 96%;
}

#intop #topmenu {
	display: none;
	float: left;
	list-style-type: none;
}

header {
	background-color: #222222;
	height: 5.5em;
	width: 100%;
}

#in-head {
	height: 4em;
	margin: 0px auto;
	padding: 0.7em 3% 0;
	position: relative;
	width: 94%;
}

#in-head-right {
	display: none;
	float: left;
	width: 300px;
}

#in-second-head {
	
	height: 9.25em;
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#in-head ul {
	float: left;
	margin: 20px 0 0 16px;
}

.search {
	display: none;
}

#second-head {
	height: 4em;
	padding: 2em 4% 2em;
	width: 92%;
}

#envoi-second-head {
	height: 4em;
	padding: 2em 4% 2em;
	width: 92%;
}

#in-second-head h1 {
	font-size: 1.5em;
	width: 100%;
}

ul#icons {
	display: none;
	clear: both;
	float: left;
}

#banner {
	background-color: #efefef;
	background-image: url(../images/img_diag_wide.png);
	background-position: center;
	float: left;
	height: 460px;
	padding: 20px 2% 0;
	width: 96%;
}

#inbanner {
	height: 290px;
	margin: 0px auto;
	padding: 0 2%;
	width: 96%;
}

#inbanner p {
	width: 85%;
}

#in-head #mainnav li a {
	color: white;
	float: left;
	font-size: 0.7em;
	margin-right: 0.5em;
	text-decoration: none;
}

#in-head #mainnav li a:hover {
	color: white;
	float: left;
	font-size: 0.7em;
	margin-right: 0.5em;
	text-decoration: none;
}

#first-block {
	/*outline: 1px solid blue;*/
	clear: both;
	float: left;
	height: 0em;
	min-height: 52em;
	margin: 0px 2%;
	width: 96%;
}

#fb-left {
	background-image: none;
	background-repeat: no-repeat;
	border: 1px solid #e1e1e1;
	float: left;
	height: 25.25em;
	margin-bottom: 2em;
	width: 100%;
}

#fb-right {
	background-color: #a50050;
	border: 1px solid #a50050;
	float: right;
	height: 19.125em;
	padding: 3.75em 4% 2.5em;
	text-align: center;
	width: 92%;
}

#second-block {
	/*outline: 1px solid blue;*/
	clear: both;
	height: 404px;
	margin: 0px auto;
	width: 96%;
}

.sb-box {
	border: 1px solid #e1e1e1;
	float: left;
	height: 19em;
	margin-top: 1em;
	padding: 3.75em 4% 2.5em;
	text-align: center;
	width: 92%;
}

.sb-mbox {
	background-image: url(../images/img_repair.png);
	border: 1px solid #e1e1e1;
	float: left;
	height: 25.25em;
	margin: 2em 0 1em 0;
	padding: 0 4%;
	width: 92%;
}

footer {
	background-color: #3d3f3f;
	clear: both;
	float: left;
	/*outline: 1px solid yellow;*/
	/*padding: 2em 0 1em 0;*/
	width: 100%;
}

#infoot {
	/*outline: 1px solid red;*/
	margin: 0px auto;
	width: 96%;
}

.fblock {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0.5em 0;
	text-align: center;
	width: 100%;
}

#social-network-block li {
	color: white;
	float: left;
	padding-bottom: 0.5em;
	padding-left: 0;
	text-align: center;
	width: 20%;
}

#social-network-block li img {
 	float: none;
	width: 50%;
}

#social-network-block ul #sntitle {
	display: block;
	padding: 0 0 1.5em 0;
	width: 100%;
}

#social-network-block ul #sntitle p {
	font-size: 1.2em;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 7px;
}

#social-network-block li p {
	float: none;
	font-size: 0.8em;
	margin: 7px 0 0 0px;
}	

#bottom-menu ul li a {
	color: white;
	float: left;
	font-family: SFR-Light;
	font-size: 0.6em;
	margin: 5px 5px 0 0;
	text-decoration: none;
}
	
#rappel-box {
	float: left;
	height: 304px;
	margin: 0 0 0 0;
	padding: 60px 4% 0px 4%;
	text-align: center;
	width: 92%;
}	
	
.outil {
	font-size: 1.6em;
}

.solution {
	font-size: 1.6em;
	margin-top: 10px;
}
	
.bannertext {
	margin-top: 1em;
}
	
#mob-wrapper {
	margin: 0px auto;
	padding: 0 2%;
	width: 96%;
}
	
.bannerbtn {
	background-color: #636397;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	color: white;
	float: left;
	font-family: SFR-Bold;
	font-size: 1.25em;
	height: 50px;
	margin-top: 20px;
	padding-top: 20px;
	text-decoration: none;
	text-align: center;
	width: 100%;
}	
	
#connect-search-box {
	width: 100%;
}

#connectbanner input {
	width: 93%;
}	

#connect-search-box a {
	right: 0;
}


.connectlinks {
	/*display: block;*/
}
	
#inbanner {
	height: 290px;
	margin: 0px auto;
	padding: 0 4%;
	width: 92%;
}	
	
#content {
	padding: 0 2%;
	width: 96%;
}

#dossier-mobile {
	float: left;
	font-family: SFR-Bold;
	padding: 2em 0;
	text-align: center;
	width: 100%;
}

#dossier-statut {
	float: right;
	padding: 2em 0;
	text-align: center;
	width: 100%;
}	

ul#historique-list .hist-date {
	float: left;
	padding: 0;
	width: 100%;
}

ul#historique-list .hist-description {
	float: left;
	width: 100%;
}

ul#historique-list a.hist-button {
	-moz-border-radius: 4px;
	border-radius: 4px;	
	border: 1px solid #636395;
	color: #636395;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
	padding: 5px 3%;
	position: static !important;
	text-decoration: none;
	width: 94%;
}
	
.fw-box {
	background-color: #f7f7f7;
	float: left;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	margin: 1em 0 0 0;
	padding: 40px 5%;
	width: 90%;
}

#small-phone {
	float: left;
	text-align: center;
	padding-bottom: 2em;
	width: 100%;
}

#small-phone-title {
	float: left;
	padding-left: 0;
	text-align: center;
	width: 100%;
}

#small-phone-title ul {
	list-style-type: none;
	
}

#small-phone-id {
	float: right;
	text-align: center;
	width: 100%;
}

#purplebox {
	background-color: #636395;
	float: left;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	padding: 20px 5%;
	width: 90%;
}

#ard-left {
	float: left;
	text-align: left;
	width: 100%;
}

#ard-right {
	float: right;
	width: 100%;
}

.fb-left {
	float: left;
	height: 35px;
	padding-top: 15px;
	text-align: left;
	width: 100%;
}

.fb-right {
	float: right;
	height: 50px;
	padding-left: 0%;
	width: 100%;
}
	
.select-style {
	background: #ffffff url("../images/icon-select.png") no-repeat 97% 50%;
    border: 1px solid #ccc;
	border-radius: 3px;
	float: left;
	height: 40px;
    overflow: hidden;
	padding-top: 10px;
	width: 270px;
}

.select-style select {
	background: transparent;
    background-image: none;
	border: none;
	box-shadow: none;
	float: left;
	font-size: 14px;
    padding: 5px 8px;
    width: 290px;
    -webkit-appearance: none;
}	

.fb-right input {
	font-size: 16px;
	padding: 12px 8px;
	width: 250px;
}
	
.pb {
	float: left;
	margin-top: 20px;
}
	
.crypt-text {
	font-size: 14px;
	margin-top: 5px;
}	
	
a.retour-link {
	color: #8080a8;
	font-size: 14px;
	position: static !important;
	right: 0px;
	text-decoration: none;
	top: 60px;
}	
	
.purple-btn {
	background-color: #636395;
	color: white;
	float: left;
	font-size: 18px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: 0;
	margin-top: 0.5em;	
	padding: 0.5em 0;
	text-align: center;
	width: 100%;
}	
	
.pres-links {
	color: #8080a8;
    display: block;
	font-size: 14px;
	margin-right: 40px;
	text-decoration: none;
}	
	
.ghost-button {
	border: 3px solid #636395;
	color: #636395;
	float: left;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0.5em;	
	padding: 1em 0;
	text-align: center;
	width: 99%;
}	
	
.pop-up {
	/*outline: 3px solid red;*/
}	
	
.outer-pop {
	margin: 50px auto;
	padding: 0 5%;
	width: 90%;
}	

.thumb-outer-pop {
	margin: 50px auto;
	padding: 0 5%;
	width: 90%;
}
	
.pop-up {
	margin: 50px auto;
	padding: 2em 5%;
	width: 75%;
}	

.field-text {
	float: left;
	padding-right: 4%;
	text-align: left;
	width: 100%;
}

.field-inputs {
	float: left;
	width: 100%;
}
	
.pop-purple-btn {
	background-color: #636395;
	color: white;
	float: right;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: 0px;
	margin-top: 0.5em;	
	margin-right: 0px;
	padding: 1.2em 0em;
	text-align: center;
	width: 100%;
}

.pop-ghost-button {
	border: 3px solid #636395;
	color: #636395;
	float: right;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0.5em;	
	padding: 1em 0em;
	text-align: center;
	width: 98%;
}	
	
.pop-up-image {
	float: left;
	position: relative;
	width: 85%; 
}

.tb {
	float: left;
	padding: 1em 0;
	width: 100%;
}

.tbm {
	float: left;
	padding: 1em 0%;
	width: 100%;
}	
	
#envoibanner {
	background-color: #efefef;
	background-image: url(../images/img_envoi_wide.png);
	background-position: center;
	float: left;
	height: 471px;
	padding-top: 20px;
	width: 100%;
}

#envoi-b-text {
	float: left;
	padding-top: 0px;
	width: 100%;
}

#login-box {
	background-color: #f1f1f1;
	border: 1px solid #cdced6;
	clear: both;
	float: right;
	width: 100%;
}

.en-bannertext {
	font-size: 1em;
	font-family: SFR-Thin;
	line-height: 1.2;
	margin-bottom: 20px;
}

#lb-btm ul li {
	background-image: url(../images/bullet-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	float: left;
	list-style-type: none;
	padding-left: 12px;
	width: 45%;
}

#login-box input {
	padding: 0.5em 5% 0.5em 15%;	
	width: 80%;
}	
	
.login-space {
	height: 20px; width: 100%;
}	
	
#three-columns {
	width: 100%;
}

#bonjour-box {
	margin-top: 20px;
	width: 100%;
}

.tc {
	float: left;
	width: 100%;
}

.tcm {
	float: left;
	padding: 0 0%;
	width: 100%;
}

#deactivate-image {
	text-align: center;
	padding-bottom: 2em;
	width: 100%;
}

#deactivate-text {
	width: 100%;
}

#mob-box-pix {
	text-align: center;
	width: 100%;
}

#mob-box-form {
	width: 100%;
}

.mobile-field-inputs {
	width: 70%;
}
.mobile-field-inputs-white {
	float: left;
	width: 100%;
}

.mobile-field-inputs-white input {
	width: 40%;
}

.m-field-inputs {
width: 61%;
}

.question-bubble {
	display: none;
}

.qa {
	display: none;
}

#big-grey-box img {
	display: block;
	
	float: none;
	margin: 0px auto 20px;
}

.m-field-text.c {
	display: none;
}

.mc-field-inputs.checktxt {
	width: 100%;
}

.mobile-field-text {
	float: left;
	padding-right: 0px;
	text-align: left;
	width: 100%;
}

.mobile-field-inputs, .m-field-inputs {
	
	width: 100%;
}

.mobile-field-inputs input {

	width: 90%;
}
	
.m-field-text {
	text-align: left;
	width: 100%;
}

.m-field-inputs .radio {
	width: 100%;
}
	
#big-grey-box {
	padding: 2em 5%;
	width: 90%;
}	
	
#mobile-menu-box {
	float: left;
	padding: 2em 0%;
	width: 100%;
}


#mobile-menu-box li {
	float: left;
	font-family: SFR-bold;
	font-size: 0.8em;
	padding-bottom: 15px;
	width: 100%;
}

#mobile-menu-box li.first {
	padding-left: 0em;
	width: 100%;
}

#mobile-menu-box li.mid {
	padding-left: 0em;
	width: 100%;
}

#mobile-menu-box li.last {
	padding-left: 0em;
	width: 100%;
}

.menu-line, .menu-line-visited, .menu-line-on
 {
	display: none;
}	

.add-ghost-button {
    padding: 1em 0.4em;
}

.add-purple-button {
    padding: 1em 2.3em;
}

#popup-pc {
	clear: both;
	padding: 1em 3%;
	width: 94%;
}

#popup-pc p {
	float: left;
	margin: 15px 0px 10px 0;
}

#popup-pc input {
	margin-bottom: 10px;
    padding: 1em 4%;
    width: 92%;
}

.rech {
	margin-left: 0px;
    padding: 1.1em 0em;
	width: 100%;
}

.pgb-address {
	clear: both;
	float: left;
	width: 100%;
}

.days {
	float: left;
	padding-top: 1em;
	width: 100%;
}

.add-ghost-button {
    padding: 1em 0;
    text-align: center;
	width: 97%;
}

.add-purple-button {
	background-color: #636395;
    border: 3px solid #636395;
    border-radius: 4px;
    color: #ffffff;
    float: right;
    font-family: SFR-bold;
    font-size: 14px;
    margin-top: 3em;
    padding: 1em 0em;
    text-align: center;
	width: 97%;
}

.tbf-left {
	float: left;
	/*outline: 1px solid red;*/
	width: 100%;
}

.tbf-right {
	float: right;
	/*outline: 1px solid red;*/
	width: 100%;
}

.tbf-field-text {
	text-align: left;
	padding-right: 0%;
	width: 100%;
}

.tbf-field-inputs {
	/*outline: 1px solid blue;*/
	float: left;
	width: 100%;
}

.tbfc-fields {
	padding: 1em 0 0 0%;
	width: 100%;
}
	
.tbf-left ul, .tbf-right ul {
	margin: 2em 0 0 0%;
	width: 100%;
}	

#tbfbig-grey-box {
	background-color: #f7f7f7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	margin-top: 2em;
	padding: 2em 5%;
	text-align: center;
	width: 90%;
}

#tbfbig-grey-box img {
	float: none;
	margin-right: 0;
}

#tbfbig-grey-box p {
	float: left;
	margin-top: 2em;
}

#tbfbig-grey-box input {
	margin-top: 3.3em;
}

#gcb {
	width: 100%;
}

.gcbcheck {
	margin-left: 2em;
}
	
#kitblock {
	text-align: center;
	padding: 0 5%;
	width: 90%;
}

#kitblock img {
	float: none;
	margin-right: 0em;
}

#kitblock p {
	font-size: 0.9em;
	margin-top: 2em;
}	

.kb-rad {
	/*outline: 1px solid red;*/
	float: left;
	font-size: 0.9em;
	padding-top: 2em;
	width: 50%;
}
	
.purple-btn.btm {
	background-color: #636395;
	border-left: 2px solid #636395;
	border-right: 2px solid #636395;
	color: white;
	float: right;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: 10px;
	margin-top: 0.5em;	
	margin-right: -4px;
	padding: 1.2em 0;
	text-align: center;
	width: 100%;
}	

.price-left {
	float: left;
	padding: 1.2em 0;
	width: 50%;
}

.price-left.total {
	text-align: right;
}

.price-left.total p {
	font-size: 1.5em;
}

.price-right {
	float: left;
	padding: 1.2em 0;
	text-align: right;
	width: 50%;
}
	
.cg p {
	font-size: 0.8em;
	width: 90%;
}	
	
.twoboximg {
	text-align: center;
	width: 100%;
}
	
.twoboxtext.top, .twoboxtext {
	width: 100%;
}
	
.g-button-box {
	padding-left: 0;
	width: 100%;	
}

.no-border {
	display: none;
}

.mobile-identi-sec {
	border-top: none;
}

#pbleft {
	padding-bottom: 2em;
	width: 100%;
}

#pbleft h2 {
	margin-bottom: 1em;
}

#pbright {
	text-align: left;
	width: 100%;
}

.number-block img {
	display: block;
	float: none;
	margin: 0px auto 1em;
}

.big-grey-box-nb {
	background-color: #f7f7f7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	-moz-border-radius: 5px;
	padding: 2em 10%;
	width: 80%;
}

.big-grey-box-nb img {
	display: block;
	float: none;
	margin-right: 0;
	margin: 0px auto 1em;;
	width: 60%;
}

#dosbox {
	/*outline: 1px solid red;*/
	float: left;
	width: 100%;
}

#dosboxbtns {
	width: 100%;
}

#dosboxone {
	float: left;
	width: 100%;
}

#dosboxb {
	float: none;
	width: 100%;
}

#dosboxbtnsb {
	width: 100%;
}


#hotline-head {
	height: auto;
	padding: 2em 4% 10em;
	width: 92%;
}
	
#hl-grey-box {
	padding: 2em 5%;
	width: 90%;
}	
	
#hlgbi {
	float: right;
	width: 100%;
}
	
#hl-grey-box .big-warning {
	float: none;
	display: block;
	margin: 0px auto 40px;
}

.m-field-inputs.hl {
	float: left;
	width: 100%;
}	
	
.m-field-inputs.hl input {
    padding: 1em 4%;
    width: 92%;
}

.m-field-inputs.hl textarea {
	padding: 1em 4%;
	width: 92%;
}

.select-style.hl {
	width: 100%;
}
	
.select-style.hl select {
	width: 105%;
}

#met-grey-box img {
	display: block;
	float: none;
	margin: 0px auto 20px;
}

#metgbi {
	float: right;
	width: 100%;
}

#mitinput {
	/*outline: 1px solid red;*/
	float: left;
	width: 100%;
}

#miti-one {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0 0 1em 0;
	position: relative;
	width: 100%;
}

#miti-one img {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 5001;
}

#miti-one input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 0.9em 2%;
	position: absolute;
    width: 96%;
	z-index: 5000;
}

#miti-two {
	float: left;
	margin-top: 2em;
	padding: 1em 0 1em 0;
	width: 100%;
}

#miti-three {
	float: left;
	padding: 0em 0;
	width: 100%;
}

#miti-four {
	float: left;
	margin-top: 0em;
	padding: 0em 0;
	width: 100%;
}


#diag-one {
	/*outline: 1px solid red;*/
	float: left;
	padding: 0 0 1em 0;
	position: relative;
	width: 100%;
}

#diag-one img {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 5001;
}

#diag-one input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 0.9em 2%;
	position: absolute;
    width: 96%;
	z-index: 5000;
}

#diag-two {
	float: left;
	margin-top: 2em;
	padding: 1em 0 1em 0;
	width: 100%;
}

#diag-three {
	float: left;
	padding: 0em 0;
	width: 100%;
}

#diag-four {
	float: left;
	margin-top: 0em;
	padding: 0em 0;
	width: 100%;
}

.msel select {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    float: left;
    font-family: SFR-Light;
    font-size: 16px;
    padding: 5px 8px;
    width: 111%;
}

#selectionmobilebox li {
	float: left;
	font-family: SFR-bold;
	padding: 1em 0;
	text-align: center;
	width: 100%;
}

.ghost-button.center {
	float: left;
	width: 98%;
}

#ins-con-left {
	float: left;
	padding: 1em 0 1em 0;
	width: 100%;
}

#ins-con-right {
	background-color: #f7f7f7;
	float: right;
	padding: 2em 5%;
	width: 90%;
}

.ghost-button.center.mini {
	float: none;
	margin: 0 0.5em;
	padding: 1em 2em;
	width: 2em;
}

.ic-img-text {
	margin-left: 0;
}

#ins-con-left img {
	display: block;
	float: none;
	margin: 0px auto;
}

#vb-titles {
	display: none;
}

.vb-make {
	border-right: none;
	float: left;
	padding: 1em 0 1em 5%;
	width: 95%;
}

.vb-model {
	border-right: none;
	float: left;
	padding: 1em 0 1em 5%;
	width: 95%;
}

.vb-version {
	border-right: none;
	float: left;
	padding: 1em 0 1em 5%;
	width: 95%;
}

.vb-date {
	border-right: none;
	float: left;
	padding: 1em 0 1em 5%;
	width: 95%;
}

.vb-system {
	float: left;
	padding: 1em 0 1em 5%;
	width: 95%;
}

.dg-block {
	width: 100%;
}

.fr-left {
	width: 100%;
	border-right: 0 none;
}

.fr-right {
	width: 100%;
}

a.frtitvotre {
	border: 1px solid #e2e2e2;
	color: #e2e2e2;
    border-radius: 4px;
    float: left;
    font-size: 1em;
	margin-bottom: 1em;
    padding: 1.11em 0;
    text-align: center;
	width: 100%;
}

#lanc-pc {
	clear: both;
	padding: 0 0% 3em;
	width: 100%;
}

.lanc-btn, #lanc-pc .lanc-btn {
	margin: 1em 0 0 0;
    padding: 0.7em 0;
    text-align: center;
	width: 99%;
}

#lanc-pc {
	clear: both;
	padding: 3em 0%;
	width: 100%;
}

#lanc-pc p {
	float: left;
	margin: 15px 0 0 0;
	width: 100%;
}

#lanc-pc input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
	float: left;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 1em 5%;
    width: 90%;
}

#conn-sec {
	float: left;
	padding: 0 0 2em 0%;
	width: 100%;
}

.connexion {
	width: 70%;
}

#diagbanner {
	background-color: #efefef;
	background-image: url(../images/img_diagnostics_wide.png);
	background-position: center;
	float: left;
	height: 480px;
	padding-top: 10px;
	width: 100%;
}

.gtb-left {
	float: left;
	width: 100%;
}

.gtb-right {
	float: right;
	width: 100%;
}

.round-block p {
	float: left;
	font-size: 0.8em;
	margin: 1em 0 0 1em;
}

.round-block-white p {
	font-size: 0.8em;
	float: left;
	/* margin: 1em 0 0 1em; */
}

#diag-menu-box ul {
	list-style-type: none;
	margin: 0px auto;
	width: 100%;
}

#diag-menu-box li {
	float: left;
	font-family: SFR-bold;
	font-size: 0.8em;
	padding-bottom: 1.5em;
	width: 100%;
}

#diag-menu-box li.first {
	width: 100%;
}

.diag-menu-line, .diag-menu-line-on {
	display: none;
}

#diag-menu-box ul {
	list-style-type: none;
	margin: 0px auto;
	width: 90%;
}

/* 
.resoudre {
	display: none;
} 
*/

.black-ex {
	float: right;
}

#buttonboxd .ghost-button.center {
	border: 1px solid #636395;
	color: #636395;
	float: left;
	clear: both;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0.5em 0em 0;	
	padding: 1em 0;
	text-align: center;
	width: 100%;
}

#diag-con-left {
	float: left;
	padding: 1em 0 1em 0;
	width: 100%;
}

#diag-con-right {
	background-color: #f7f7f7;
	float: right;
	padding: 2em 5%;
	width: 90%;
}

#diag-con-right .dcr-tit {
    color: #636395;
	float: left;
    font-family: SFR-bold;
    font-size: 1em;
	margin: 1.8em 0 0 1em;
}

.select-style-diag {
	background: #ffffff url("../images/icon-select.png") no-repeat 97% 50%;
    border: 1px solid #ccc;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	float: right;
	height: 40px;
    overflow: hidden;
	padding-top: 10px;
	width: 100%;
}

.select-style-diag select {
	background: transparent;
    background-image: none;
	border: none;
	box-shadow: none;
	float: left;
	font-size: 16px;
	font-family: SFR-Thin;
    padding: 5px 8px;
    width: 106%;
    -webkit-appearance: none;
}

.votre-q {
	float: left;
	line-height: 1.4;
	margin-top: 5px;
	width: 100%;
}

#diag-left {
	border: 1px solid #f6f6f6;
	float: left;
	padding: 3em 0;
	text-align: center;
	width: 100%;
}

#diag-right {
	float: right;
	padding: 2em 0;
	width: 100%;
}

#ouinon {
	float: left;
	padding-top: 2em;
	width: 100%;
}

.ghost-button.non {
	border: 3px solid #636395;
	color: #636395;
	float: right;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	padding: 0.8em 0;
	text-align: center;
	width: 98%;
}

.purple-btn.oui {
	background-color: #636395;
	color: white;
	float: left;
	font-family: SFR-bold;
	font-size: 16px;
	-moz-border-radius: 4px;
	margin: 0.4em 0 0 0;
	border-radius: 4px;	
	padding: 1em 0;
	text-align: center;
	width: 100%;
}

.dtb {
	border-bottom: 1px solid #e3e3e3;
	float: left;
	padding-top: 2em;
	width: 100%;
}

.dtb.m {
	border-bottom: 1px solid #e3e3e3;
	border-left: 0px;
	border-right: 0px;
	float: left;
	margin: 0;
	padding: 2em 0 0 0;
	width: 100%;
}

#dtb-lt-b-btn, #dtb-t-b-btn, #dtb-rt-b-btn {
    margin: 0;
}

.dtb a.mob-purple-btn, .dtb.m a.mob-purple-btn {
	float: left;
	margin: 2em 0;
}

.dtb.m p.dtbminitext {
	float: left;
	text-align: left;
	margin-top: 0;
}

#dtb-greybox {
	width: 100%;
}

.dtb a.mob-purple-btn, .dtb.m a.mob-purple-btn {
    float: left;
    margin: 2em 0;
	width: 100%;
	padding: 1.1em 0;
}

#diaginput-one {
	float: left;
	padding: 1em 0 1em 0;
	position: relative;
	width: 100%;
}

#diaginput-one input {
    border: 1px solid #d9d6d3;
    border-radius: 5px;
	color: #b2b2b2;
    font-family: SFR-Light;
    font-size: 1em;
    padding: 0.9em 2%;
	position: absolute;
    width: 96%;
	z-index: 5000;
}


#diaginput-one img {
	position: absolute;
	right: 5px;
	top: 21px;
	z-index: 5001;
}

#diaginput-two {
	color: #636394;
	float: left;
	margin-top: 3em;
	padding: 0;
	width: 100%;
}

#pblleft {
	border-right: 0px;
	float: left;
	padding-right: 2%;
	width: 98%;
}

#pblright {
	float: left;
	padding: 0 2% 0 0;
	width: 98%;
}

#pblock ul li p {
	color: white;
	float: left;
	font-size: 0.8em;
	margin: 1em 0 0 0.5;
	width: 60%;
}

#diag-pt {
	background-color: #636394;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;	
	color: white;
	float: right;
	font-weight: bold;
	height: 3em;
	margin-top: 3em;
	padding: 1em 0 0 2%;
	width: 98%;
}

#pblock {
	-moz-border-radius: 0px 0px 5px 5px;	
	border-radius: 0px 0px 5px 5px;	
}

.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4{ width: 100%; }


#dtb-l {
	border-right: 0;
	float: left;
	padding: 0 0 3em 0;
	width: 100%;
}

#dtb-r {
	float: right;
	padding-left: 0%;
	width: 100%;
}

#diag-two-block h3 {
	line-height: 1.4;
    margin: 0.7em 0 0 1.5em;
    width: 55%;
}

#dtb-l-greybox {
	float: left;
	margin-bottom: 1.3em;
	width: 100%;
}

#dtb-l-greybox .notre-num {
	margin-left: 0.5em;
	width: 40%;
}


#dtb-l a.mob-purple-btn, #dtb-r a.mob-purple-btn {
    float: left;
    margin: 2em 0;
    padding: 1.1em 0;
    width: 100%;
}

#hp-box {
	width: 100%;
}

}